=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/CREDITS/d;/design.txt/d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
