## php-zeta-base 1.9

=== debian/changelog ===
php-zeta-base (1.9-3ubuntu1) bionic; urgency=medium

  * Switch to PHPUnit 6's namespaced classes (LP: #1750041).

 -- Matt Coleman <matt@datto.com>  Tue, 20 Feb 2018 10:09:12 -0800

php-zeta-base (1.9-3) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 23 Mar 2016 16:10:26 -0400

php-zeta-base (1.9-2) unstable; urgency=medium

  * Add homemade autoload
  * Split doc and examples
  * Run testsuite at build time
  * Update CI to use homemade autoload
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 23:36:00 -0400

php-zeta-base (1.9-1) unstable; urgency=medium

  [ Tobias Schlitt ]
  * - Fixed: Adjusted source headers of Base to Apache license.
  * - Fixed: Updated copyright dates in NOTICE files.

  [ Sebastian Bergmann ]
  * Remove custom test runner.

  [ Benjamin Eberlei ]
  * Prepare test dependencies.

  [ Jérôme Vieilledent ]
  * Updated Changelog for 1.9

  [ David Prévot ]
  * Convert packaging to Composer source
  * Update copyright
  * Run DEP-8 tests
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sun, 28 Sep 2014 12:21:01 -0400
