=== debian/control ===
Source: php-zeta-base
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               composer,
               imagemagick,
               php-zeta-unit-test (>= 1.0.2-2~),
               phpab,
               phpunit (>= 6),
               phpunit-dbunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://zetacomponents.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zeta-base.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zeta-base.git

Package: php-zeta-base
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Zeta Components - Base package
 ${phpcomposer:description}.
 .
 Zeta Components are a high quality, general purpose library of loosely
 coupled components for development of applications based on PHP 5.
 Beside typical modules for web application development, like a Template
 engine, Database tools and an MVC component, Zeta Components contain
 command line tools, a chart rendering library, a WebDAV server, a
 universal document conversion component and many more tools to ease
 developers live.
