=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output src/autoload.php src
	mkdir --parent vendor
	cp debian/autoload_tests.php vendor/autoload.php

override_dh_auto_clean:
	dh_auto_clean
	rm -rf vendor

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
