=== debian/tests/control ===
Test-Command: phpab -o src/autoload.php src && mkdir -p vendor && cp debian/autoload_ci.php vendor/autoload.php && phpunit
Restrictions: rw-build-tree
Depends: @, composer, imagemagick, php-zeta-unit-test, phpab, phpunit, phpunit-dbunit
