=== debian/watch ===
version=3
# The PEAR page and feed are currently empty, falling back to Composer
# http://pear.apache.org/zetacomponents/channel.xml .*/Base-(.*).tgz
options=uversionmangle=s/ALPHA/~alpha/i;s/BETA/~beta/i;s/RC/~rc/i \
https://github.com/zetacomponents/Base/releases .*/archive/v?(\d.+)\.tar.gz
