## php-zeta-base 1.9.1

=== debian/changelog ===
php-zeta-base (1.9.1-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Simplify testsuite handling

 -- David Prévot <taffit@debian.org>  Wed, 28 Aug 2019 12:43:57 -1000

php-zeta-base (1.9.1-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Renamed and updated license file
  * Go with Base 1.9.1

  [ Remi Collet ]
  * object is a reserved keyword in PHP 7.2

  [ David Prévot ]
  * Update copyright
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Simplify clean target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Update versioned build-dependency
  * Update for recent version of PHPUnit (Closes: #882917, #917744)
  * Workaround autload issue during tests

 -- David Prévot <taffit@debian.org>  Thu, 14 Feb 2019 16:38:30 -1000
