=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: php-zeta-base
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
-               composer,
+Build-Depends: debhelper-compat (= 12),
                imagemagick,
-               php-zeta-unit-test (>= 1.0.2-2~),
+               php-zeta-unit-test (>= 1.0.2-4~),
                phpab,
-               phpunit (>= 6),
-               phpunit-dbunit,
+               phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.4.0
 Homepage: http://zetacomponents.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-zeta-base.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zeta-base.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-base.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-base
 
 Package: php-zeta-base
 Architecture: all
