=== debian/tests/control ===
Test-Command: phpab -o src/autoload.php src && mkdir -p vendor && cp debian/autoload.php vendor && phpunit
Restrictions: rw-build-tree
Depends: @, imagemagick, php-zeta-unit-test, phpab, phpunit
