## php-zeta-base 1.9.3

=== debian/changelog ===
php-zeta-base (1.9.3-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Upgrade to PHPUnit 8
  * Added ReturnTypeWillChange attribute to silence warnings on PHP 8.1
  * Go with 1.9.3

  [ David Prévot ]
  * Update for recent version of PHPUnit
  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 22:06:18 -0400

php-zeta-base (1.9.1-3) unstable; urgency=medium

  * Extend autoload workaround for tests with PHPUnit 9
  * Drop versioned dependency satisfied in (old)stable
  * Update watch file format version to 4.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 02:56:49 -0400
