=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                imagemagick,
-               php-zeta-unit-test (>= 1.0.2-4~),
+               php-zeta-unit-test,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               phpunit
+Standards-Version: 4.6.0
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-base.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-base.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-base
+Rules-Requires-Root: no
 
 Package: php-zeta-base
 Architecture: all
