## php-zeta-base 1.9.4

=== debian/changelog ===
php-zeta-base (1.9.4-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHP 8.2 compatibility (in tests)

 -- David Prévot <taffit@debian.org>  Fri, 02 Dec 2022 07:53:22 +0100

php-zeta-base (1.9.3-2) unstable; urgency=medium

  * Fix d/watch after hosting change
  * Mark package as Multi-Arch: foreign
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Wed, 06 Jul 2022 19:15:04 +0200
