=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parent vendor ezc
	ln -s ../src ezc/Base
	cp debian/autoload.php vendor

override_dh_auto_test:
	phpunit
