## php-zeta-base 1.9.5

=== debian/changelog ===
php-zeta-base (1.9.5-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHP 8.5 compatibility: Case statements followed by a semicolon (;)
    are deprecated, use a colon (:) instead

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 14 Nov 2025 04:15:03 +0100

php-zeta-base (1.9.4-2) unstable; urgency=medium

  * Let test Class name match file name (Closes: #1070615)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 13:11:37 +0200
