=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               imagemagick,
-               php-zeta-unit-test,
+               imagemagick <!nocheck>,
+               php-zeta-unit-test <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.6.1
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: http://zetacomponents.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-base.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-base
